@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic,800,800italic,600,600italic);


body {
	background-color: #ffffff;
	color:#000000;
    font-family: 'Open Sans', sans-serif;
	font-size: 16px;
    font-weight: 400;
	line-height: 22px;
	margin:0;
	padding:0;
}

h1, h2, h3, h4, h5, h6{
    color: #F89D29;
    font-weight: 600;
    margin: 0;
    padding: 8px 0;
}
h1 {
    font-size: 36px;
    line-height: 40px;
}
h2 {
    font-size: 26px;
    line-height: 30px;
    text-transform: uppercase;
}
h3 {
    font-size: 20px;
    line-height: 24px;
}
h4 {
    font-size: 18px;
    line-height: 24px;
}
h5 {
    font-size: 17px;
    line-height: 24px;
}
h6 {
    font-size: 16px;
    line-height: 20px;
}

a {
	text-decoration: underline;
	color: #000;
}
li{
	line-height:24px;
}
b, strong{
	
}

#content-container {
    background-color: #fff;
	min-height: 200px;
}
a:active, a:focus, a:hover{
	color: #000000;
	outline:none;
	text-decoration:none;
}
.wrapper{
	margin:auto;
	max-width:100%;
	width:1100px;
}
.no-break{
	white-space: nowrap;
}
/************************HEADER************************/
#header-logo {
	margin-top: 5px;
	margin-bottom: 5px;
}
#header-social {
	margin-top: 10px;
}
#header-social img {
	margin-left: 35px;
}
#search {
	clear: both;
	margin-top: 10px;
}
#one-day-pass {
	margin-top: -48px;
}
/************************TOP-NAVIGATION****************/
#top-navigation-container {
	width		: 100%;	
}

#top-navigation {
	min-height	: 51px;
	background-color: #F89D29;
	max-width	: 1100px;
	margin-left	: auto;
	margin-right	: auto;
}
.swmenu {
	margin: 0;
	padding:0;
}
.swmenu > li:last-child a {
	border-right: medium none;
}
#top-navigation .swmenu > li {
    padding: 12px 0 5px;
}

/************************BUTTON-NAV************************/

#above-content .moduletable {
    margin: 20px 0;
}
.button-nav.menu {
    display: block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.button-nav.menu li {
    display: inline-block;
    margin-right: -2px;
	max-width: 100%;
    width: 368px;
}
.button-overlay {
    float: left;
    height: 281px;
    width: 368px;
}
.button-nav .image-title strong {
    font-weight: 800;
}
.button-nav .image-title {
    font-size: 18px;
    font-weight: 600;
    left: 0;
    letter-spacing: -1.25px;
    padding: 7px 0;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 0;
    width: 100%;
}
.image-button {
    bottom: 14px;
    font-size: 22px;
    font-style: oblique;
    left: 9px;
    padding: 5px 17px;
    position: absolute;
    text-align: center;
    width: 188px;
}
.button-nav a.button-link {
    background-position: left bottom;
    background-repeat: no-repeat;
    display: block;
    position: relative;
}
.button-nav a.button-link.btn-orange .button-overlay {
    background-image: url("../images/featured-orange.png");
}
.button-nav a.button-link.btn-yellow .button-overlay {
    background-image: url("../images/featured-yellow.png");
}

a.button-link:active .button-overlay,
a.button-link:focus .button-overlay,
a.button-link:hover .button-overlay {
    opacity: 0.9;
}

.modal.play-button {
    background-image: url("../images/play.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 100px;
    left: 127px;
    position: absolute;
    top: 97px;
    width: 100px;
	opacity:0.5;
	text-decoration:none;
}

.modal.play-button:active,
.modal.play-button:focus,
.modal.play-button:hover{
	opacity:0.9;
}
/************************SLIDER************************/

#top-slider-container {
	width: 100%;
}

#top-slider {
	overflow	: hidden;
	position	: relative;
	background-color: #FECF03;
	max-width	: 1100px;   
	margin-left	: auto;
	margin-right	: auto;
}
#placeholder-image {
    max-height: 479px;
}
.slider-image.no-show {
    display: none!important;
}
.slider-image{
	background-position: center center;
	background-size:100%;
	background-size: cover;
	display: block!important;
	height: 100%;
	position: absolute;
	top:0;
	width: 1100px;
	max-width: 100%;	
}
/************************HOME************
* This has been added to remove the default padding on a page without content 
*
***********/

body.com_content.view-article.no-task.no-layout.row-fluid.itemid-101 #content-container .inner-content {
    padding: 0;
}

/************************CONTENT***********************/

a.btn {
    text-decoration: none;
}

.faq .page-header {
    margin-top: 0;
}

.left-blog-image .item-image {
    border: 3px solid #ccc;
    margin: 0;
    background-color: #ffffff;
    padding: 1px;
}
.custom img.image_holder {
    margin: 3px 0 0;
	height: auto!important;
}
#content-container .inner-content {
    padding: 3px 15px 30px;
}
.page-header {
	border-bottom: none;
	margin-top: 40px;
}
table {
	margin: auto;
	max-width: 100%;
	border-color: #F89D29;
}
table * {
	border-color: #F89D29;
}
th {
	background-color: #f89d29;
	color: #fff;
}
#about-img {
	border: 1px solid black;
	margin-left: 30px;
	float: right;
	position: relative;
	top: -40px;
}

table.price-table {
    table-layout: fixed;
}
table.price-table .col-conditions {
    width: 50%;
}
table.price-table .col-rate {
    width: 140px;
}
table.price-table .col-option {
    font-weight: 600;
}
table.price-table .col-option small {
    color: #777777;
	font-size: 10px;
	font-weight: 400;
}
.rows > ul {
	height: 70px;
}

a.general-btn, input.general-btn {
    background-color: #f89d29;
    border: 2px solid #000000;
	color: #000000;
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.1em;
    padding: 11px 27px;
    text-decoration: none;
    text-transform: uppercase;
}
a.general-btn:active,a.general-btn:focus,a.general-btn:hover,
input.general-btn:active,input.general-btn:focus,input.general-btn:hover{
	color: #ffffff;
	
}

.accordion-body {
    overflow: hidden;
}
.accordion-heading a.accordion-toggle {
    text-decoration: none;
}
.accordion-group {
    overflow: hidden;
}

.activity-cell {
    position: relative;
}
li.activity-cell.show-pop .popover,
li.activity-cell:hover .popover {
    color: #000000;
    display: block;
    margin: 0;
	opacity: 1;
	top: 100%;
    width: 320px;
}
li.activity-cell.show-pop .popover.top, 
li.activity-cell:hover .popover.top {
	bottom: 100%;
	top: auto;
}
.popover .start, .popover .end {
    color: #333333 !important;
}
.popover-content {
    font-size: 11px;
    line-height: 1.2em;
    padding: 3px;
}
.activity-cell .popover .arrow {
    left: 25%;
}

.activity-cell .popover.for-col-6 .arrow, .activity-cell .popover.for-col-7 .arrow {
    left: 75%;
}
li.activity-cell.show-pop .popover.for-col-6, li.activity-cell.show-pop .popover.for-col-7, 
li.activity-cell:hover .popover.for-col-6, li.activity-cell:hover .popover.for-col-7 {
    left: auto;
    right: 0;
}

.light-shade .start, .light-shade .end {
    color: #000000 !important;
}

.ignite {
	background-color: #FEF3D0;
	padding: 15px;
	border: 1px solid #F89D29;
}

.ignite ul {
   list-style: none;
   margin: 1em 0;
   padding: 0; 
}
.ignite ul li {
   margin: 0;
   padding: 3px 10px 5px 20px;
   color: #333; 
}





/************************+FOX CONTACT FORM*************/
.foxcontainer {
    max-width: 500px;
}
/************************FOOTER************************/

#footer {
	background-color: #FFFFFF;
	color: #000;
	font-size: 16px;
	text-align: center;
	width: 100%;
}

.footer a{
	color:#000000;
}
.footer-top {
	max-width	: 1100px;
	margin-left	: auto;
	margin-right	: auto;
	overflow: hidden;
	position: relative;
}
#footer > .footer-top h3 {
	color: #fff;
	font-weight: 600;
	margin-top: 32px;
	margin-bottom: 20px;
	font-size: 18px;
}
.footer-col {
    background-color: #6e6e6e;
    color: #ffffff;
    display: inline-block;
    float: left;
    margin-left: 17px;
    min-height: 272px;
    text-align: left;
    vertical-align: top;
    width: 348px;
}
.footer-col-inner {
    padding-left: 30px;
    padding-right: 30px;
}
.footer-col.footer-col-1 {
    margin-left: 0;
    width: 350px;
}
.footer-col.footer-col-3 {
    margin-left: 18px;
    width: 367px;
}
.footer-col-2 table {
    width: 100%;
}
.footer-col-2 table th, .footer-col-2 table td {
    background-color: rgba(0, 0, 0, 0);
    padding: 5px 0;
}


.footer-col p {
	line-height: 26px;
}
.footer > .footer-top > .footer-col a {
	color: #fff;
}
a.footer-3-day {
    bottom: -5px;;
    float: right;
    position: absolute;
    right: -4px;
}
#footer-bottom {
	background-color: #F89D29;
	max-width	: 1100px;
	margin-left	: auto;
	margin-right	: auto;
}

#copyright {
	font-size: 13px;
	clear: both;
	margin-bottom: 8px;
	font-weight: 400;
}
ul.nav {
	
}
ul.nav > li {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 30px;
    vertical-align: top;
    color: #000;
    font-size: 14px;
}

ul.nav a {
	text-decoration: none;
	
}

ul.nav > li  a:hover {
	background-color: inherit;
	color: #606060;
}
ul.nav > li > ul > li {
	font-size: 14px;
	font-weight: normal;
}
ul.nav > li > .nav-header {
	color: #000;
	text-shadow: none;
	text-transform: none;
	font-size: 15px;
	padding-bottom: 10px;
}

#footer-bottom ul.nav li {
    text-align: left;
}
#footer-bottom ul.nav li .nav-header {
    padding-left: 0;
}
#footer-bottom .moduletable > ul.nav > li {
    min-width: 8%;
}
#footer-bottom ul.nav li .nav-header {
    color: #000000;
    font-weight: 600;
    text-shadow: none;
    text-transform: capitalize;
}
#footer-bottom ul.nav li .nav-child .nav-header {
    font-size: 14px;
}
#footer-bottom ul.nav li .nav-child .nav-child li {
    padding-left: 10px;
}
#footer-bottom .moduletable > .nav.menu > li > a {
    font-size: 15px;
    font-weight: bold;
}
#footer-bottom .nav > li > a:hover, #footer-bottom .nav > li > a:focus{
	background-color: transparent;
}

body.itemid-162 div.blog div.items-row > div {
	border-top: 1px solid #eee;
	padding-bottom: 30px;
}

body.itemid-162 div.blog div.items-row:first-child > div {
	border-top: none;
}

.fox-item-radio div,.fox-item-checkbox  div {
    width: 100% !important;
}
.fox-item-radio div .fox-label-inside-no-palceholder {
    float: left;
    width: 75%;
}
.fox-item-radio div br {
    display: none;
}
.fox-item-radio div label {
    display: block;
    float: left;
    padding: 0 5px;
}
.fox-container.fox-container-module {
    padding-left: 13px;
}
div#fox-container-m130 .fox-form-stacked #fox-m130-textfield7-box.control-group, div#fox-container-m130 .fox-form-stacked #fox-m130-textfield8-box.control-group {
    width: 50%;
}
div#fox-container-m130 select, div#fox-container-m130 textarea, div#fox-container-m130 input[type="text"], div#fox-container-m130 input[type="email"], div#fox-container-m130 input[type="password"] {
    width: 100% !important;
}
div#fox-container-m130 .fox-form-stacked div.controls {
    float: none;
}
div#fox-container-m130 input#fox-m130-textfield8[type="text"] {
    float: right;
    width: 90% !important;
}

#fox-container-m130 {
    font-size: 14px;
    line-height: 1.1em;
    max-width: 90%;
}
div#fox-container-m130 div.control-group {
    margin-bottom: 11px;
}

.frame-image a.image-frame {
    background-color: #ffffff;
    border: 4px solid #ffcf02;
	display: block;
    padding: 1px;
}

#below-content .btn.btn-warning.btn-block.btn-large {
    margin: 10px 0;
    text-decoration: none;
}

#below-content div#fox-container-m134 .control-group {
    margin: 0 0 2px;
}

.pull-right.item-image img {
    background-color: #000000;
    border: 3px solid #ffcf02;
	display: block;
    padding: 1px;
	margin: auto;
}

/************************RESPONSIVE********************/
.mobile, .narrow.desktop{
	display:none;
}

#below-content .moduletable.span8 .mod-wrapper {
    border: 3px solid #ffcf02;
}

#below-content {
    margin-bottom: 15px;
}

#below-content.row-fluid .span8 {
    margin-left: 1.52766%;
    width: 66.5574%;
}

@media (max-width:1100px){
	#content-container > .wrapper > .inner-wrapper {
	    padding: 12px;
	}
	
	#footer-top .footer-col {
		margin-left: 2%;
		padding: 0;
		width: 32%;
	}
	#footer-top .footer-col-inner {
		padding: 0 15px;
	}
	#footer-top .footer-col.footer-col-1 {
		margin-left: 0;
	}
	.footer-col.footer-col-3 a {
		display: block;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

}
@media (max-width: 995px){
	.rows > ul {
		height: 90px;
	}
}
@media (max-width: 970px){
	#one-day-pass {
		margin-top: 0;
	}
}
@media (max-width: 840px){
	#footer-top .footer-col {
		display:block;
		float:none;
		margin: 0;
		width:auto;
	}
	#footer-top .footer-col-inner{
		padding: 0 15px;
	}
	#footer-top .footer-col.footer-col-1, #footer-top .footer-col.footer-col-2  {
		float: left;
		width:50%;
		
	}
	
	#footer-top .footer-col {
		background-color: rgba(0, 0, 0, 0);
	}
	#footer-top .footer-col-inner {
		background-color: #6e6e6e;
	}
	#footer-top .footer-col-1 .footer-col-inner {
		margin-right: 5px;
	}
	#footer-top .footer-col.footer-col-3 {
		clear: left;
	}
	#footer-top .footer-col-2 .footer-col-inner {
		margin-left: 5px;
	}
	#footer-top .footer-col {
		min-height: 0;
		padding-bottom: 10px;
	}
	#footer-top .footer-col-1 .footer-col-inner,#footer-top .footer-col-2 .footer-col-inner {
		min-height: 176px;
	}
	#footer-top .footer-col-3 .footer-col-inner {
		min-height: 200px;
	}

}
@media (max-width: 767px){
	
	table.price-table .col-conditions {
		width: auto;
	}
	table.price-table {
		font-size: 14px;
	}
	table.price-table .col-option small {
		display: block;
		line-height: 12px;
	}
	table.price-table .col-rate {
		width: auto;
	}
	#content-container .inner-content {
		padding: 3px;
	}


	.pull-right.item-image, .pull-left.item-image {
		display: block;
		float: none;
		margin: 0 auto 20px;
		text-align: center;
	}
	li.activity-cell.show-pop .popover.bottom, 
	li.activity-cell:hover .popover.bottom {
		left: auto;
		margin: 0;
		right: 0;
		top: 100%;
	}
	.activity-cell .popover.bottom .arrow {
		left: 75%;
	}

	#below-content.row-fluid .span8 {
		margin-left: 0;
		width: 100%;
	}

	.footer-top {
		text-align: center;
	}
	#footer > .footer-top h3 {
		margin-bottom: 10px;
	}
	.footer-col {
		display: block;
		text-align: center;
		padding: 0;
		min-height: 0;
	}
	#footer-1dgp {
		margin: 0;
	}
	
	#top-navigation .swmenu li {
		border-bottom: 1px solid #000000;
		display: block;
		padding: 0;
	}
	#top-navigation .swmenu > li a {
		margin: 0;
		padding: 6px 15px;
	}
	/*#top-navigation .swmenu > li .sw_icon {
		display: none;
	}*/
	#top-navigation .swmenu li:first-child {
		border-top: 1px solid #000000;
	}

	.swmenu-trigger .sw_icon {
		display: none;
	}
	.swmenu .sw_icon {
		padding-right: 4px;
		padding-top: 4px;
	}
	.swmenu li li .sw_icon {
		padding-top: 0;
	}
	.swmenu li li .sw_icon img {
		width: 13px;
	}

	#header-container {
		text-align: center;
	}
	#header-social {
		/*margin: auto;*/
		float: none;
	}
	#header-social img {
		margin-left: 15px;
		margin-right: 15px;
	}
	#search {
		float: none;
	
	}
	#one-day-pass {
		float: none;
	}

	#top-navigation .swmenu-trigger {
		text-align: center !important;
		padding: 15px 0;
		border-right: none !important;
	}
	#top-navigation-container .swmenu a {
		padding: 6px 15px;
	}
	
	ul.nav.nav-tabs > li {
		display: block;
		padding: 0;
	}
	ul.nav.nav-tabs > li.active {
		font-weight: bold;
	}
}
@media (max-width:650px){
	
	.pipe {
		display: block;
		line-height: 0;
		overflow: hidden;
		visibility: hidden;
	}
}
@media (max-width:630px){
	#footer-bottom ul.nav {
		display: none;
	}
}
@media (max-width:520px){
		
	#footer-top .footer-col.footer-col-1, #footer-top .footer-col.footer-col-2, #footer-top .footer-col.footer-col-3 {
		float: none;
		margin: 0;
		min-height: 0;
		width: auto;
	}
	#footer > .footer-top h3 {
		margin-top: 0;
	}
	#footer-top .footer-col-1 .footer-col-inner, #footer-top .footer-col-2 .footer-col-inner, #footer-top .footer-col-3 .footer-col-inner {
		margin: 0;
		padding: 0 40px;
		text-align: left;
	}
	a.footer-3-day {
		bottom: 4px;
		display: block;
		position: relative;
		right: auto;
		width: 100%;
	}
	
	.memberTable {
		width: 380px !important;
	}
}
@media (max-width:400px){

	.button-overlay {
		background-repeat: no-repeat;
		background-size: 296px auto;
		height: 226px;
		max-width: 100%;
	}
	.button-nav a.button-link {
		background-size: 281px auto;
		margin: auto;
		width: 295px;
	}
	.button-nav .image-title {
		font-size: 14px;
		padding: 4px 0;
	}
	.image-button {
		bottom: 10px;
		font-size: 17px;
		left: 8px;
		padding: 3px 17px;
		width: 147px;
	}

}


.memberTable {
	width: 600px;
	border: 1px solid #e6e6e6;
}

.memberTable td {
	padding: 10px 5px 5px 5px;
}

#memberTable tr:nth-child(even) {background: #FCCE3A};
#memberTable tr:nth-child(odd) {background: #e6e6e6);





